<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<!--  Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved. -->
<!--  Mybatis数据库持久层（业务层映射文件）：缺陷同步表 -->
<!--  version: 1.0  -->
<!--  author:  maven-cctp-plugin    -->
<!--  date:  2022-03-07 10:26:57  -->
<mapper namespace="net.northking.cctp.testbug.db.dao.MqSynchronizeTaskDao">

    <select id="pagingQuery" resultMap="BaseResultMap"
            parameterType="net.northking.cctp.testbug.db.entity.MqSynchronizeTask">
        SELECT
        <include refid="Base_Column_List"/>
        FROM
        <include refid="Table_Name"/>
    </select>

</mapper>